phpmyadmin wearing

Discussion in 'Installation/Configuration' started by tashman89, Aug 31, 2016.

  1. tashman89

    tashman89 New Member

    Dears please I need your support regarding below

    I got below error when log to phpmyadmin

    Your PHP MySQL library version mysqlnd 5.0.11-dev - 20120503 - $Id: 76b08b24596e12d4553bd41fc93cccd5bac2fe7a $ differs from your MySQL server version 5.1.73. This may cause unpredictable behavior.

    please advise if this will effect or if I can ignore it
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    This can be ignored.
  3. tashman89

    tashman89 New Member

    Many thanks dear for quick response as usual .:)

Share This Page